Intellij 6.0 and support for Maven 1.x ...

Hi all,

Can anyone suggest an plugin to add support for Maven 1.x projects to Intellij 6.0.6. There seem to be a few kicking around but they all look pretty old, the ones I've tried also don't seem to integrate terribly well with the latest version of IntelliJ, having been writen for earlier incarnations. I'd be grateful if someone who's had any success in this area could advise me?

cheers,
Chris Hopcroft

Please sign in to leave a comment.